I just upgraded a server from Netware 5.1 to 6.5. Form console prompt I
type versions and it reports Netware 6.5 sp2. However I try and install
Zenworks it lists server as a 5.1 server and will not install.

Any ideas ?